<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Tetris dos dereitos humanos!</title>

    <meta name="description" content="Tetris dos dereitos humanos. Aprenda contido de dereitos humanos mentres te divirtes xogando a un clásico coma o tertis." />
    <meta name="keywords" content="js, jquery, game, plugin, html5, tetris" />
    <meta name="robots" content="INDEX, FOLLOW" />

    <!-- Mobile Specific Meta Tags -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, minimal-ui" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">

    <link rel="shortcut icon" href="assets/images/favicon.ico">

    <link href='http://fonts.googleapis.com/css?family=Play:400,700' rel='stylesheet' type='text/css'>
    <link href="assets/css/jqvmap.css" media="screen" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/blockrain.css">
    <link rel="stylesheet" href="assets/css/languagepicker.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <style>
        html,
        body {
            padding: 0;
            margin: 0;
            width: 100%;
            height: 100%;
        }
        
        #vmap {
            width: 80%;
            height: 80%;
            -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        }
        
        .jqvmap-zoomin {
            width: 30px;
            height: 30px;
            line-height: 30px;
        }
        
        .jqvmap-zoomout {
            width: 30px;
            height: 30px;
            top: 55px;
            line-height: 30px;
        }
    </style>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <script src="mapBundle.js"></script>

    <script src="https://unpkg.com/sweetalert2@7.9.2/dist/sweetalert2.all.js"></script>
    <!-- Include a polyfill for ES6 Promises (optional) for IE11, UC Browser and Android browser support -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/core-js/2.4.1/core.js"></script>

</head>

<body>
    <header class="mapHeader">
        <h1 id="tetris-header">Tetris dos dereitos humanos</h1>
    </header>

    <ul class="languagepicker roundborders switch-locale">
        <li>
            <div id="menutitle">
                <img id="titleimage" src="assets/images/gl.png" alt="GL" />
                <em id="titletext">Galego</em>
            </div>

            <ul class="languages">
                <li>
                    <a href="#" data-locale="gl">
                        <img src="assets/images/gl.png" alt="GL" />
                        <em>Galego</em>
                    </a>
                </li>
                <li>
                    <a href="#" data-locale="es">
                        <img src="assets/images/es.png" alt="ES" />
                        <em>Castellano</em>
                    </a>
                </li>
            </ul>
        </li>
    </ul>

    <div id="vmap"></div>

    <footer id="footer">
        <p>tet-HR-is
            <a href="https://gitlab.com/daniel.barbeira/blockrain.js/tree/ddhh_v2" target="_blank">
                <i style="font-size:24px" class="fa">&#xf296;</i>
            </a>
        </p>
    </footer>

</body>

</html>